curl --request POST \
--url https://app.tagadapay.com/api/public/v1/plugins/v2/mount \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"deploymentId": "plugin_deployment_abc123",
"storeId": "store_abc123",
"hostname": "cdn.example.com",
"basePath": "/",
"matcher": ".*"
}
'{
"message": "<string>",
"code": "<string>",
"issues": [
{
"message": "<string>"
}
]
}Mount a deployment to a target (hostname, alias, or custom domain)
curl --request POST \
--url https://app.tagadapay.com/api/public/v1/plugins/v2/mount \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"deploymentId": "plugin_deployment_abc123",
"storeId": "store_abc123",
"hostname": "cdn.example.com",
"basePath": "/",
"matcher": ".*"
}
'{
"message": "<string>",
"code": "<string>",
"issues": [
{
"message": "<string>"
}
]
}Enter your API key as: Bearer your-api-key
^[a-z0-9-]+$Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Successful response